.version.index /* version checker */
{
	color: #00001B;
	background-color: #E28C92;
}

.html
{
	background-color: #BF2025;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1032px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u75
{
	z-index: 2;
	width: 1224px;
	margin-right: -10000px;
	margin-top: -36px;
	left: -100px;
}

#u277
{
	z-index: 4;
	width: 1486px;
	margin-right: -10000px;
	margin-top: -35px;
	left: -231px;
}

#u348
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 128px;
}

#u370
{
	z-index: 7;
	width: 456px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 537px;
	left: 141px;
	background: transparent url("../images/take%20the%20quiz%20button-flattened.png") no-repeat left top;
	background-size: contain;
}

#u370:hover
{
	width: 456px;
	height: 70px;
	min-height: 0px;
	margin: 537px -10000px 0px 0px;
	background: transparent url("../images/take%20the%20quiz%20button-flattened-hover.png") no-repeat left top;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 1024px;
}

